/* LAYOUT================================================================================= */
body#video #logo {
	display:none;
}
/* adjust the marigns for ipad */
.content_wrapper_home, .content_wrapper, .content_wrapper_pt {
	margin:0 0 30px 5px;
}
/* LAYOUT VIDEO PAGES================================================================================= */
body#video #header_line {
	display:none;
}
body#video ul.my_menu {
	display:none;
}
#back_bt_ipad {
	height:3%; background-color:#000; text-align:right; margin-right:5px; display:block; font-weight:700; 
}
#back_bt_ipad a {
	color:#666;
	text-decoration:none;
}
#back_bt_ipad :hover {
	color: #999;
	text-decoration:none;
}
#mediaspace {
	width:100%; height:97%; z-index:1; position:fixed; top:0; left:0;
}
/* Flip gallery ================================================================================= */
.tf_thumbs{
	position:absolute;	
	z-index:12;
	left:30px;
	bottom:200px;
	margin-top:-79px;
	border:3px solid #fff;
	-moz-box-shadow:1px 1px 5px #202020;
	-webkit-box-shadow:1px 1px 5px #202020;
	box-shadow:1px 1px 5px #202020;	
	-webkit-box-reflect: none;
}
